net.corda.node.services.events

## Class RunScheduled.Companion

- net.corda.node.services.events.NodeSchedulerService.RunScheduled.Companion

- Enclosing class:
    NodeSchedulerService.RunScheduled

      public static class RunScheduled.Companion

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Companion.RUNNING`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ProgressTracker` | `tracker()`

- - ### Method Detail

    - #### tracker

          public ProgressTracker tracker()